AURのpandoc-staticパッケージが更新できず詰まっていたので、記載。

pandoc-staticがicu<54を要求しているために起きていた。 この問題は既に報告され、修正したとしているが、それでも以前問題があった。

更新のしようがなくなってしまっていたので、pandoc-staticを削除してからアップデートし、そしてpacndoc-staticを入れなおす。

だが、GnuPG鍵が確認できず、エラーになる。 これも解決したとしているが、解決されていなかった。

gpg --keyserver pgp.mit.edu --search-keys fauno

でいけた。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください